/***************************************
* STORED stp_AL_updatePost
*
* update linea: da quale postazione viene occupata la linea
*
* Steamware, S.E.L.
* mod: 2014.02.10
*
************************************/
create PROCEDURE [dbo].[stp_AL_updatePost]
(
	@CodLinea		NVARCHAR(5),
	@codPostazione	NVARCHAR(250)
)
AS

UPDATE	AnagLinee
SET		codPostazione	= @codPostazione,
		dtAccess		= GETDATE()
WHERE	CodLinea		= @CodLinea

RETURN
